<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="b14 c. 1" xml:id="b14_1" facs="NO_IMAGE.jpg" />Al nome di Dio, a dì 20 di <w n="b14_4" type="calendario" ref="#5291" pos="s.m.">novenbre</w> 1397.<lb />
               Per <persName n="b14_9" type="0" ref="#3820">Ghuido</persName> ricevetti una tua lettera, a la quale non ti poso fare<lb />
               risposta perché sono in tanta manichonia e in dispiacere quanto potési<lb />
               mai esere, per fatto de l'<w n="b14_5" type="preziosi" ref="#364" pos="s.m.">anelo</w> che, no che iscrivere, io non so dove io<lb />
               mi sono. Risponderotti istasera, se potrò. Del fatto de le <w n="b14_8" type="materiali" ref="#4149" pos="s.f.">lengne</w> n'ò<lb />
               detto chon que <w n="b14_6" type="arti e mestieri" ref="#1649" pos="s.m.">charadore</w> che me ne dèe rechare una <w n="b14_7" type="pesi e misure" ref="#1651" pos="s.f.">charata</w>, e nonn<lb />
               ò bisongno di più. Idio ti ghuardi.<lb />
               per <persName n="b14_2" type="0" ref="#3017">Franciescho di Marcho</persName>, in <placeName n="b14_3" type="0" ref="#6112">Prato</placeName>.<lb />
               Mona <persName n="b14_1" type="0" ref="#4600">Margherita</persName>, donna di <persName n="b14_2" type="0" ref="#3017">Franciescho di Marcho</persName>, in <placeName n="b14_3" type="0" ref="#6112">Prato</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>